print("import: 'mirge'")
import mirge

print("import: 'mirge.classes'")
import mirge.classes

print("import: 'mirge.forgi'")
import mirge.forgi

print("import: 'mirge.forgi.graph'")
import mirge.forgi.graph

print("import: 'mirge.forgi.threedee'")
import mirge.forgi.threedee

print("import: 'mirge.forgi.threedee.utilities'")
import mirge.forgi.threedee.utilities

print("import: 'mirge.forgi.utilities'")
import mirge.forgi.utilities

print("import: 'mirge.libs'")
import mirge.libs

print("import: 'mirge.models'")
import mirge.models

print("import: 'mirge.rScripts'")
import mirge.rScripts

